Subject: [manet] PDA vs LAPTOPS

From: [email-masked]
Date: Wed, 23 Nov 2005 15:04:02 -0200

First of all, I would like thanks to all answers about my early question.

But now, a have another question. :-)
We are wanting buy some mobile computers for our project, but here in my
country, in the moment, there is a little bit difference of cost between PDA   
and notebook computers. So, we are thinks to buy just notebooks because it is
more powerful than PDAs...
My question is: Somebody knows if is there any subject that define who is the
best to work with the down level of OSI=B4s layers? (e.g. MAC or Network
layer)...

I know that it´s a more specific question, but I really appreciate any comments
Thanks and regards
    Lea

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet